
* {
    margin: 0;
    padding: 0;
	outline:none !important;
}
body {
    background: #f0f0f0 none repeat scroll 0 0;
    color: #333;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    line-height: 22px;
	overflow-x:hidden
}
@font-face {
    font-family: "oswaldregular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/oswald-regular-webfont_-iefix.eot") format("embedded-opentype"), url("../fonts/oswald-regular-webfont.woff") format("woff"), url("../fonts/oswald-regular-webfont.ttf") format("truetype"), url("../fonts/oswald-regular-webfont.svg") format("svg");
}
.martp10
{
	margin-top:10px;
}
p {
    color: #333;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
	text-align:justify;
}
a:hover, a:focus{
	text-decoration:none;
	color:#fc942c !important;
}
.order-list li{
    margin-bottom: 10px;
    margin-left: 25px;
    line-height: 24px;
    color: #333;
    text-align: justify;
	font-size:14px;
}
.solid-text {
    font-size: 22px !important;
    background: #ececec;
    padding: 10px;
    list-style-position: inside;
    border-radius: 19px;
    border: solid 1px #ccc;
}
.botm30{
	padding-bottom:30px;
}
a {
    color: #333;
    text-decoration: none;
}
h2{
	font-family: "oswaldregular";
	font-size:25px;
	font-weight:bold;
	margin-bottom:15px;
	color:#000;
	margin: 12px 0px;
}
ul.schm li {
    /* float: left; */
    width: 22%;
    margin-right: 10px;
    text-align: center;
    display: inline-block;
    line-height: 16px;
}
ul.schm li a {
    font-size: 13px;
    text-decoration: none;
    color: #333;
}
ul.schm li a img {
    margin-bottom: 5px;
    border-radius: 5px;
    width: 100%;
}
h2 span{
	font-size:16px;
	color:#fc942c;
	font-family: "Roboto",sans-serif;
	font-weight:normal;
}
h3{
	font-family: "Roboto",sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#000;
	line-height:26px;
}
.min-height
{
	min-height:400px;
}
.martp0{
	margin-top:0px !important;
}
.navbar{
	min-height:10px;
}
.wht-colr {
    color: #fff;
}
.annouce {
    background: #f5f5f5;
    padding: 0px 0px;
}
.annouce img{
	position:relative;
	top:10px;
	left:-20px;
}
.sml-title {
    font-size: 22px;
	font-weight:500;
	line-height:30px;
}

.pad25 {
    padding: 25px 0;
}
.no-pad {
    padding:0px !important;
}
.pad10 {
    padding: 10px 0 !important;
}
.support {
	float:right;
}
.support li {
    display: inline-block;
    margin: 25px 10px 0px;
}
.support li:last-child{
	margin-right:0px;
}
.support li a{
	color:#fff;
	font-size:14px;
	line-height:20px;
}
.stiky-header {
    position: static;
    top: 0px;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
	
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,dbdbdb+50,bfbfbf+51,f2f2f2+100 */
background: rgb(242,242,242); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(219,219,219,1) 50%, rgba(191,191,191,1) 51%, rgba(242,242,242,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(219,219,219,1) 50%,rgba(191,191,191,1) 51%,rgba(242,242,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(219,219,219,1) 50%,rgba(191,191,191,1) 51%,rgba(242,242,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efefef+0,f1f1f1+53,d3d3d3+55,f6f6f6+100 */
background: rgb(239,239,239); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(239,239,239,1) 0%, rgba(241,241,241,1) 53%, rgba(211,211,211,1) 55%, rgba(246,246,246,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(241,241,241,1) 53%,rgba(211,211,211,1) 55%,rgba(246,246,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(239,239,239,1) 0%,rgba(241,241,241,1) 53%,rgba(211,211,211,1) 55%,rgba(246,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */

}
.wht-bg{
	background:#fff;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
}
.no-right-pad{
	padding-right:0px;
}
.dowloads-icon{
    float: left;
    margin-right: 5px;
    width: 45px;
}
.border {
    border: solid 1px #ccc;
    margin: 5px 0px;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    border-bottom: solid 1px #ccc;
}
.gry-bg{
	background:#f0f0f0;
	padding:30px 0px;
}
.grey-bg2{
    background: #f0f0f0;
    padding: 24px 0px 12px 0px;
	margin:10px 0px;
}
.facility{
	padding:30px 0px;
}
.facility:hover{
	background:#0e0d0d;

}
.facility:hover p{
	color:#fff;
}
.facility p{
	font-size:20px;
	font-weight:bold;
	color:#333;
	line-height:24px;
}
.facility a{
	color:#fc942c;
	font-size:14px;
	font-weight:bold;
}
#slidr img{
	width:100%;
}
.intro{
	background-color:#181818;
}
.intro .container{
	background:url(../images/map.png);
	background-position:right -6px;
	background-repeat:no-repeat;
	padding:50px 15px;
}
.intro p{
	color:#f0f0f0;
	font-weight:normal;
	line-height:25px;
	font-size:15px;
}
.intro h2{
	color:#fff;
}
.logo > img {
    max-width: 115px;
}
.content li
{
	margin-left:25px;
	line-height:25px;
}
.content h5 {
    font-size: 18px;
}
@media (max-width:767px){
	.solid-text {
    font-size: 18px !important;
}
}
/*================Navigation====================*/
.navbar-default{
	background:none;
	border:none;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  color: #fff !important;
    border-bottom: none;
	background-color:#e05c0f !important;
	    box-shadow: 3px 0px 0px #000;

}
.navbar{
	margin-bottom:0px;
}
.nav>li>a {
    padding: 15px 15px;
	line-height: 15px;
	text-transform:uppercase;
}
.nav-fixed {
    /*background: #529298;*/
	background: #333;
	border-bottom:solid 4px #e05c0f;
	margin-bottom:5px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,595959+21,474747+43,2b2b2b+65,1c1c1c+84,131313+100 */
background: rgb(76,76,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(89,89,89,1) 21%, rgba(71,71,71,1) 43%, rgba(43,43,43,1) 65%, rgba(28,28,28,1) 84%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 21%,rgba(71,71,71,1) 43%,rgba(43,43,43,1) 65%,rgba(28,28,28,1) 84%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 21%,rgba(71,71,71,1) 43%,rgba(43,43,43,1) 65%,rgba(28,28,28,1) 84%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */

}
.nav>li>a:hover {
    color: #fff !important;
    border-bottom: none;
    background-color: #e05c0f !important;
}
.leftmenu .nav>li>a:hover {
    color: #e05c0f !important;
	background:none !important;
}
.scroller_anchor {
    float: left;
    height: 0px;
    background: #fff;
    width: 100%;
    position: relative;
    top: 1px;
}
.menu-fix {
    position: fixed;
    width: 100%;
    background: #f9f9f9;
    top: 0px;
    z-index: 999;
    box-shadow: 0px 0px 9px #ccc;
}
.menu-fix .navbar-default a {
    color: #000 !important;
}
.menu-fix .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	    box-shadow:none;
}
.logo {
    padding-top: 10px;
}
.carousel-control {
    width: 8% !important;
}
.animated-logo{
  width: 112px;
  height: 126px;
  margin: 2% auto;
  background:url(../images/animated-logo.png);
  overflow:hidden;
  animation: play 2s steps(20) infinite;
  float:left;
}
.menu-fix .animated-logo {
    background: url(../images/logo.png);
    background-repeat: no-repeat;
    width: 46px;
    animation: none;
    background-size: 100%;
    height: 52px;
}
.inner-header
{
	background-image:url(/images/inner-header-bg.jpg) !important;
	background-size:100%;
	background-repeat:no-repeat;
}
.inner-header h2 {
    color: #fff !important;
}

@keyframes play {
    100% { background-position: -2220px; }
}
@media (max-width:1200px){
.nav > li > a {
    font-size: 12px;
    line-height: 15px;
    margin: 0px 9px;
    padding: 14px 8px;
}
}
@media (max-width:1024px){

}

@media (max-width:767px){
.support {
    float: none;
    text-align: center;
	margin-top:10px;
}
.support li {
    display: inline-block;
    margin:0px 0;
}
.support li a {
    color: #fff;
    font-size: 13px;
    line-height: 18px;
}
.navbar-toggle {
    top: -122px;
	border:none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.no-pad-xs{
	padding:0px;
}
.navbar-nav{
	margin:0px;
	padding:0px 15px;
}
.logo > img {
    width: 75px;
}
.logo {
    text-align: center;
}
.animated-logo{
  width: 112px;
  height: 126px;
  margin: 2% auto;
  background:url(../images/animated-logo.png) left center;
  overflow:hidden;
  animation: play 2s steps(20) infinite;
  float:none;
  text-align:center;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    background: #000;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background:none;
}
}

/*===============carousel======================*/
.slide-txt span {
    color: #fc942c;
    font-size: 50px;
	position:relative;
	top:-5px;
}
.slide-txt h1, .slide-txt h2{
	font-size:38px;
	font-weight:400;
	margin:10px 0px;
	color:#fff;
	font-family: "Roboto",sans-serif;
}
.slide-txt {
    text-align: left;
    color: #fff;
	text-shadow:none;
	position:absolute;
	top:30%;
	bottom:0px;
}
.slide-txt p {
    color: #fff;
    text-shadow: none;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
	margin: 15px 0px;
}
.slide1{
	background:url(../images/slide1.jpg);
	background-repeat:no-repeat;
	background-size:100%;
	background-attachment:fixed;
}
.slide2{
	background:url(../images/slide2.jpg);
	background-repeat:no-repeat;
	background-size:100%;
	background-attachment:fixed;
}
.slide3{
	background:url(../images/slide3.jpg);
	background-repeat:no-repeat;
	background-size:100%;
	background-attachment:fixed;
}
.carousel-indicators{
	bottom:20px;
}
.carousel-indicators li {
    display: inline-block;
    width: 50px;
    height: 3px;
    margin: 2px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: #fff;
    border: none;
    border-radius: 0px;
}
.carousel-indicators .active {
    width: 50px;
    height: 3px;
    margin: 2px;
    background-color: #fc942c;
}
.main-right {
    cursor: url(../images/left-arow-main.png), auto !important;
    z-index: 999;
}
.main-left {
    cursor: url(../images/right-arrow-main.png), auto !important;
    z-index: 999;
}
.carousel-control.right, .carousel-control.left {
    background-image: none;
}
@media (min-width:1300px){
	.carousel-inner .item{
		height:700px;
	}
}
@media (max-width:1299px){
	.carousel-inner .item{
		height:750px;
		background-size:cover;
	}
}
@media (max-width:1024px){
	.carousel-inner .item{
		background-size:cover;
		background-position:center;
	}
	.slide1,.slide2,.slide3{
	background-attachment:scroll;
}
.carousel-inner .item{
		height:500px;
	}
}
@media (max-width:767px){
	.slide-txt p {
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    line-height: 19px;
    margin: 11px 0;
    text-shadow: none;
	}
	.slide-txt h1, .slide-txt h2  {
    font-size: 16px;
    font-weight: 400;
    margin: 10px 0;
}
.slide-txt span {
    color: #fc942c;
    font-size: 21px;
    position: relative;
    top: -5px;
}
.slide-txt {
    bottom: 0;
    color: #fff;
    position: absolute;
    text-align: left;
    text-shadow: none;
    top: 48%;
}
.navbar-toggle {
    border: medium none;
    position: absolute;
    right: 1%;
    top: -108px;
}
.support li {
    display: block !important;
    margin: 0;
}
}
/*===============carousel======================*/
/*===============ghost-button===================*/
.button {
    background: none;
    border: solid 1px #fff;
    color: #fff;
    border-radius: 0px;
    padding: 10px 45px;
    font-size: 16px;
    font-weight: normal;
}
.button:hover{
	background:#fc942c;
	border:solid 1px #fc942c;
	color:#fff !important;
	border-radius:0px;
}
.detail{
	background: none;
    border: solid 1px #fc942c;
    color: #fc942c;
    border-radius: 0px;
    padding: 10px 25px;
    font-size: 16px;
    font-weight: normal;
}
.detail:hover{
	background: #fc942c;
    border: solid 1px #fc942c;
    color: #fff !important;
    border-radius: 0px;
    padding: 10px 25px;
    font-size: 16px;
    font-weight: normal;
}
.navbar-nav>li {
    float: none;
    display: inline-block;
}
.navbar-nav {
    float: none;
    margin: 0;
    margin: 0 auto;
    text-align: center;
}
/*=============facility==============*/
@media (max-width:767px){
.facility {
    margin: 0px;
    padding: 30px 0;
}
.facility p {
    color: #333;
    font-size: 16px;
}
}
/*=============facility==============*/	
/*=============module================*/
.list-image{
	margin-top:20px;
}
.list-image:after{
	content:"";
	width:50%;
	height:5px;
	background:#fc942c;
	position:absolute;
}
.list-info {
    background: #fff;
    padding: 10px;
}
.list-info  h3{
	margin-top:5px;
}
/*============tab=====================*/
.with-nav-tabs.panel-default .nav-tabs > li > a, .with-nav-tabs.panel-default .nav-tabs > li > a:hover, .with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
	background-color: #ddd;
	border-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
	color: #555;
	background-color: #fff;
	border-color: #ddd;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f5f5f5;
    border-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #777;   
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #555;
}
.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    width: 33.3%;
    border: none;
    border-right: solid 1px #ccc;
}
.nav-tabs li:first-child{
	border-left:0px;
}
.nav-tabs li:last-child{
	border-right:0px;
}
/*.panel-heading {
    padding:0px;
}*/
.nav-tabs>li>a {
    border-radius: 0px;
    border: none;
    margin-right: 0px;
    margin: 0px;
    padding: 15px 0px;
    text-align: center;
}
.nav-tabs>li>a:hover{
	border-bottom:0px !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	border:none;
}
.nav-tabs {
    border-bottom:none !important;
}
/*--news--*/
.news li {
    display: block;
    padding: 12px 0px;
    list-style: none;
    padding:15px;
    border-bottom: solid 1px #f3f3f3;
    font-size: 14px;
}
.news li:nth-child(even){
	background:#f3f3f3;
}
.news li span{
	font-size:12px;
	color:#e05c0f;
	display:block;
	margin-bottom:5px;
	}
.news li a{
	text-decoration:none;
	color:#0e2167;
	font-size:14px;
	}
.news{
	font-size:22px;
	color:#e97a04;
	/*border-bottom:solid 1px #666;*/
	}
	.leftmenu .nav > li > a {
    border-bottom: 1px solid #ccc;
    color: #333 !important;
    font-size: 13px;
    padding: 8px 5px !important;
    text-transform: inherit;
}
.highl-bg {
    background-color: #fffbed !important;
	border-bottom:solid 2px #e05c0f;
}
.highlights {
    background-color: #e05c0f;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 8px;
}
.heading{
	background:#f5f5f5;
	padding:10px 5px;
	font-size:18px;
}	
/*================tab End===================*/
/*================Footer Start==============*/
	.footer {
    background-color: #f2f2f2;
    border-top: 5px solid #4d4d4d;
    bottom: 0;
    color: #939191;
    padding: 6px 0;
    position: relative;
    width: 100%;
}

.footer-left a {
    color: #333;
    margin-left: 5px;
    margin-right: 5px;
    text-decoration: none;
}

    .footer-left a:hover {
        color: #9c0b00;
    }

.footer-text, .copyright {
    color: #333;
    font-size: 0.8em;
    margin-left: 5px;
    margin-top: 10px;
    text-decoration: none;
}

.footer-right {
    color: #333;
    font-size: 0.8em;
    text-align: right;
    text-decoration: none;
}

/*======================Footer End=========================*/

/*=====================Inner Page=======================*/
	/*-Header-*/
	.inner-page{
		
		min-height:150px;
		background-position:center;
	}
.inner-header
{
	position:static;
	background:#fff;
}
.inner-header h2 {
    color: #333;
}
.inner-header h2 .hindi {
    font-size: 34px;
    color: #fff;
}
.inner-header .sb-heding {
    font-size: 18px;
    color: #fff;
}
.inner-header .navbar-default .navbar-nav>li>a {
    color: #fff;
}
	.breadcrumb {
		padding: 8px 15px;
		margin-bottom: 1px;
		list-style: none;
		background: #fff;
		border-radius: 0px;
		display: block;
		margin-top:10px;
	}
	/*-Header-*/
	/*-Content-area-*/
	.content{
		background:#fff;
		border-bottom:solid 1px #ccc;
	}
	@media (min-width:767px){
		.no-left-pad{
			padding-left:0px;
		}
	}
	@media (max-width:767px){
	.inner-page {
		min-height: 210px;
		background-position: center;
	}
	}
	/*-Content-area-*/
	/*footer*/
	.static iframe{
		position:static !important;
	}
	/*footer*/
/*=====================Inner Page=======================*/

/*====================form page=========================*/
.form-control{
    width: 100%;
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    box-shadow: none;
    min-height: 40px;
    padding: 10px;
    line-height: 20px;
    font-size: 13px;
}
label {
    font-weight: normal;
}
.form-control:focus {
    border-color: #fc942b;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(232, 127, 37);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(252, 148, 44);
}
.theme-btn {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #333;
    border-radius: 40px;
    color: #333;
    font-size: 20px;
    line-height: 50px;
    padding: 0 40px;
    text-align: center;
}
.theme-btn:hover {
    background: #333 none repeat scroll 0 0;
    border: 1px solid #333;
    border-radius: 40px;
    color: #fff;
    font-size: 20px;
    line-height: 50px;
    padding: 0 40px;
    text-align: center;
}
/*====================form page=========================*/
/*====================Scroller==========================*/

#wrapper {
  margin: 0 auto;
}

.text-center { text-align: center; }

.text-right { text-align: right; }

.text-justify { text-align: justify; }

.newstape {
  color: #fff;
  height: 322px;
  overflow: hidden;
}

.newstape-content {
  position: relative;
}

.newstape-drag { cursor: ns-resize; }
/*====================Scroller==========================*/

/*======================cource-page=======================*/
.theme-accodn .panel-heading {
    border-bottom: 0;
    border-bottom: solid 4px #fc942c !important;
}
.theme-accodn h4.panel-title a {
    display: block !important;;
}
.theme-accodn .panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
}
.theme-accodn .panel-default>.panel-heading {
    color: #fff;
    background-color: #922608;
    border-color: #111111;
}
.theme-accodn .btn-sm {
    padding: 5px 10px !important;
    font-size: 13px !important;
    line-height: 1.5 !important;
    border-radius: 20px;
}
/*====================End cource-page=====================*/
/*====================responsive-table=====================*/

@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	.no-more-tables table, 
	.no-more-tables thead, 
	.no-more-tables tbody, 
	.no-more-tables th, 
	.no-more-tables td, 
	.no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	.no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	.no-more-tables tr { border: 1px solid #ccc; }
 
	.no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	.no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	.no-more-tables td:before { content: attr(data-title); }
}
/*=========================end-responsive table==================*/
/*===================study-center==========================*/
.text-muted {
    color: #333;     
}
.table
{
	margin-bottom:0px;
}
.well{
    min-height: 20px;
    padding: 19px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    background-color: white;
    box-shadow: 0px 3px 5px #ccc;
}
}

/*===================study-center==========================*/

.large-height
{
	min-height:400px;
}
.input-validation-error {
    border-color: #D40404;
}
.field-validation-error {
    color: #D40404;
}



/*==========================UMSM=DELHI=====================================*/

header h2 {
    font-family: "Roboto",sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #333;
    font-weight:normal;
    letter-spacing: 0.05em;
    line-height: 40px;
    /*text-shadow: 3px 1px 1px #ccc;*/
    font-weight: bold;
}
header h2 .hindi{
	font-size: 43.3px;
	color: #333;
	letter-spacing: 0em;
	text-shadow: 4px 4px 2px #bbb;
}
.sb-heding {
    font-size: 18px;
    color: #333;
    line-height: 13px !important;
    margin-top: 10px !important;
    display: block;
}
.fraction-slider .fs_fixed_obj{
    z-index:6000;
    left:0;
}

.fraction-slider .fs_obj *{
    display:inline-block;
    position:relative;
    top:0px; left:0px;
}



/*
@media only screen and (min-width: 1000px){
    .slider{
        width:1000px;
    }
}

@media only screen and (min-width: 1440px){
    .slider{
        width:1440px;
    }
}*/

.fraction-slider{
    position:relative;
    width:100%; height:100%;
    overflow:visible;
}

.fraction-slider .slide{
    display:none; 
	width:100%;
	height:100%;
    position:absolute;
    z-index:1;
}

.fraction-slider .active-slide{
    z-index:1;
}

.fraction-slider .fs_obj{
    display:block; 
	display:none;
    position:absolute;
	width:100% !important;
	height:auto !important;
    top:0px; left:100%;
    z-index:7000;
}
@media (max-width:990px){

header h2 {
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #333;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 33px;
    /* text-shadow: 3px 1px 1px #ccc; */
    font-weight: bold;
    padding-left: 15px;
}
.nav > li > a {
    font-size: 12px;
    line-height: 15px;
    margin: 0px 0px !important;
    padding: 14px 5px !important;
}
header h2 .hindi {
    font-size: 30.3px;
    color: #333;
    letter-spacing: 0em;
    text-shadow: 4px 4px 2px #bbb;
}
}
@media screen and (max-width: 767px) {
    .fraction-slider .fs_obj{
        padding: 20px;
    }
}

.fraction-slider .fs_fixed_obj{
    z-index:6000;
    left:0;
}

.fraction-slider .fs_obj *{
    display:inline-block;
    position:relative;
    top:0px; left:0px;
}

.left_icons [class^="fa fa-"] {
    display: block;
    font-size: 30px;
    border-radius: 100%;
    background-color: rgba(0, 0, 0, 0.05);
    margin:0 20px;
    position: absolute;
    top:0;
    left: 0;
    width:80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    color:#8061AB;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear; 
}
.left_icons:hover  {}
.left_icons:hover [class^="fa fa-"] {background-color:#8061AB; color:#fff; box-shadow: 0 0 0 3px #8061AB;}
.left_icons.style2 [class^="fa fa-"] {
    text-align: center;
    font-size: 60px;
    width: 70px;
    height: 70px;
    padding: 0;
    line-height: 70px;
    border-radius: 100%;
}
.left_icons.style2:hover [class^="fa fa-"] {
    -moz-transform: rotate(360deg) scale(1.1);
    -ms-transform: rotate(360deg) scale(1.1);
    -webkit-transform: rotate(360deg) scale(1.1);
    transform: rotate(360deg) scale(1.1);
}

.single_teaser_right {
    margin: 10px 10px 23px 90px;
    padding: 0px 20px 0;
}
/*mainslider*/
.fs_dark, .fs_light {font-size: 70px; text-transform: uppercase; color:#fff; text-shadow: 0 1px 1px #333;}
.fs_light {color:#fff;}
.fs_light strong {background-color: rgba(0, 0, 0, 0.4); padding: 0 20px;}
.fs_description {max-width: 450px; color:#272727; font-size: 20px; line-height: 1.3em;}

#testimonials {background-image: url(../img/parallax/slogan.jpg);}
.widget_testimonials .carousel-introtext {
    padding: 30px 0 10px 0;
    font-size: 20px;
    font-weight: 300;
    line-height: 1em;
    text-align: center;
}	
.widget_testimonials .carousel-introtext span {
    position: relative;
    display: inline-block;
}
.widget_testimonials .carousel-introtext span {
    position: relative;
    display: inline-block;
}
.info li {
    display: block;
}
.info li a {
    color: #264150;
    border-bottom: solid 1px #999;
    margin-bottom: 2px;
    line-height: 22px;
    padding-bottom: 5px;
    display: block;
    padding: 5px 10px;
    font-size: 14px;
}
#testimonl i {
    font-size: 58px;
    color: #fff;
    width: 150px;
    height: 150px;
    background: rgba(0, 0, 0, 0.72);
    line-height: 150px;
    border-radius: 50%;
	margin-bottom:50px;
}
#testimonl p {
    text-align: center;
    font-size: 20px;
}
a .single_teaser_right 
{
	color:#000 !important;
}
@media (max-width:767px){
header h2 {
    font-family: "oswaldregular";
    font-size: 13px;
	text-align:center !important;
    font-weight: bold;
    margin-bottom: 15px;
    color: #333;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 28px;
}
.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: 0.65em;
    padding: 0px 2px;
}
.sb-heding {
    font-size: 12px;
    color: #333;
    line-height: 13px !important;
    margin-top: 8px !important;
    display: block;
}
.logo > img {
    width: 104px;
}
ul.schm li {
    /* float: left; */
    width: 92%;
    margin-right: 10px;
    text-align: center;
    display: inline-block;
    line-height: 16px;
}
.footer-left a {
    color: #333;
    margin-left: 5px;
    margin-right: 5px;
    text-decoration: none;
    font-size: 12px;
    line-height: 10px;
}
.navbar-toggle {
    border: medium none;
    position: static;
    right: 0px;
    top: 0px;
    left: 0px;
    margin: 0 auto;
    text-align: center;
}
.stiky-header {
    position: static;
    top: 0px;
    z-index: 999;
    width: 100%;
}
	header h2 .hindi {
    font-size: 20px;
    color: #333;
}
.navbar-nav>li {
    float: none;
    display: block;
}
.top-nav li:nth-last-child(1) {
   display:none !important;
}
.nav-fixed{
	padding:0px;
}
}


/*================ Start Top Bar ==================*/

.top-nav {
    background-color: #fff;
    border-top: 5px solid #303030;
    box-shadow: 2px 1px 3px #d4d4d4 !important;
    padding: 2px 15px;
    position: relative;
}

    .top-nav .time {
        color: #000;
        float: left;
        font-size: 12px;
        text-decoration: none;
    }

        .top-nav .time i {
            font-size: 12px;
        }

    .top-nav ul {
        margin: 0;
        padding: 0;
        float: right;
    }

    .top-nav li {
        border-right: 1px solid #ccc;
        cursor: pointer;
        display: inline-block !important;
        font-size: 12px;
        list-style-type: none;
        padding-left: 6px;
        padding-right: 6px;
        text-align: right;
    }

        .top-nav li:nth-last-child(1) {
            border-right: none;
            padding: 0px 1px;
        }

        .top-nav li:nth-last-child(2) {
            border-right: none;
            padding: 0px 1px;
        }

        .top-nav li:nth-last-child(3) {
            border-right: none;
            padding: 0px 1px;
        }

        .top-nav li:nth-last-child(4) {
            border-right: none;
            padding: 0px 1px;
        }

        .top-nav li:nth-last-child(5) {
            border-right: none;
            padding: 0px 1px;
        }

        .top-nav li:nth-last-child(6) {
            border-right: none;
            padding: 0px 1px;
        }

        .top-nav li:nth-last-child(7) {
            border-right: none;
            padding: 0px 1px;
        }

        .top-nav li:nth-last-child(8) {
            border-right: none;
        }

    .top-nav .btn-primary {
        background-color: #060606 !important;
        color: #ff9400 !important;
    }

    .top-nav li a {
        color: #333333;
    }

    .top-nav .navbar-form {
        margin: 0;
        padding: 0;
    }

    .top-nav .input-sm {
        height: 23px;
    }


/*================ End Top Bar ==================*/